# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = firmware-mod-kit
pkgbase = firmware-mod-kit
xdata = pkgtype=pkg
pkgver = 1:0.99.r119.gc72f45d-1
pkgdesc = Modify firmware images without recompiling.
url = https://github.com/rampageX/firmware-mod-kit
builddate = 1772665705
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 49347159
arch = x86_64
license = MIT
group = blackarch
group = blackarch-firmware
depend = python-magic
makedepend = gcc
makedepend = git
makedepend = make
